Subject: Re: linux-next: build failure after merge of the ftrace tree

From: Tom Zanussi <[email-masked]>
Date: Wed, 03 Jun 2020 10:24:36 -0500

Hi Steve,

On Wed, 2020-06-03 at 11:22 -0400, Steven Rostedt wrote:
> On Wed, 3 Jun 2020 17:42:53 +1000
> Stephen Rothwell <[email-masked]> wrote:
> 
> > Hi all,
> > 
> > After merging the ftrace tree, today's linux-next build (htmldocs)
> > failed like this:
> > 
> > 
> > Sphinx parallel build error:
> > docutils.utils.SystemMessage:
> > /home/sfr/next/next/Documentation/trace/histogram-design.rst:219:
> > (SEVERE/4) Unexpected section title.
> > 
> > .
> > .
> > 
> > Caused by commit
> > 
> >   16b585fe7192 ("tracing: Add histogram-design document")
> > 
> > I am running a slightly out of date version os sphynx (2.4.3) ...
> > 
> 
> It appears to be the ascii art that is causing the issue. I have no
> idea
> how to fix it. If someone has a patch they would like to submit, I
> will
> take it before I push it off to Linus.
> 
> -- Steve

I just sent you/posted a patch to fix this.  Should be in your inbox
already.

Thanks,

Tom